package class_point;

public class Point2D {
    private int x;
    private int y;
    public String nom;

    public int getX() {
         return this.x;
    }

    public int getY() {
         return this.y;
    }

    public void setNom(String value) {
          this.nom = value;
    }
    private void SetXY(int valx, int valy) {
    	this.x=valx;
    	this.y=valy;
    }

    
    public Point2D(int x, int y) {
    	SetXY(x,y);
    }
    public Point2D(int x, int y, String name) {
    	this.nom=name;
    	SetXY(x,y);
    }

	

  

}